/* documents */

/* documents */

.documents-detail {position: relative;padding: 60px 0px;}
.documents-wrap {display: flex;flex-direction: row;flex-wrap: wrap;}
.documents-left {width: 50%;}
.documents-right {width: calc(50% + 80px);padding: 50px 0px;margin-left: -80px;z-index: 1;display: flex;flex-direction: row;flex-wrap: nowrap;align-items: center;}
.documents-detail-content {background: #fff;padding:30px 40px;border-radius: 33px;}
.documents-detail-content h1, .documents-detail-content h2, .documents-detail-content h3 {font-size: 30px; padding-top: 0px;margin-bottom: 20px;}
.documents-img {height: 100%;overflow: hidden;border-radius: 33px;}
.documents-img img {width: 100%;height: 100%;object-fit: cover;object-position: center;}

.documents-types {position: relative;padding: 60px 0px;background: rgb(230, 243, 249);}
.documents-types h2 {padding-top: 0px;margin-bottom: 20px;}
.documents-row {display: flex;flex-direction: row;flex-wrap: wrap;margin: 0px -10px;}
.documents-col {width: 50%;padding: 10px;}
.documents-card {height: 100%;background: #fff;padding: 20px 30px;}
.documents-card-img {margin-bottom: 15px;}
.documents-card-img img {max-width: 60px;max-height: 60px;object-fit: cover;}
.documents-card-content h3 {font-size: 20px;padding-top: 0px;}

.documents-types:nth-child(odd) {background: #fff;}
.documents-types:nth-child(odd) .documents-card {background: rgb(230, 243, 249);}